Bug 238718 - Branch libuninameslist for EPEL
Summary: Branch libuninameslist for EPEL
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libuninameslist (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 15:41 UTC by Kevin Fenzi
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-06 22:56:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: fedora-cvs+


Attachments (Terms of Use)

Description Kevin Fenzi 2007-05-02 15:41:28 UTC
Package Change Request
======================
Package Name: libuninameslist
New Branches: EL-4 EL-5
Updated EPEL Owners: andreas.bierfert@lowlatency.de, kevin@tummy.com

This package was imported long ago from fedora.us, so it has no review bug. 
Would like EL-4 EL-5 branches and add andreas as a co-maintainer for them.

Comment 1 Kevin Fenzi 2007-05-06 22:56:53 UTC
Closing this now, as the branches were done. 


Note You need to log in before you can comment on or make changes to this bug.